newt_grid_free
newt_grid_h_close_stacked
Newt Functions
PHP Manual

# newt_grid_get_size

(PECL newt:0.1-1.1)

newt_grid_get_size —

### Description

void newt_grid_get_size ( resouce `$grid` , int `&$width` , int `&$height` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`grid`

`width`

`height`

### Return Values

No value is returned.

newt_grid_free
newt_grid_h_close_stacked
Newt Functions
PHP Manual